Altibase.jdbc.driver.cm

## Class CmBlobGetResult

- java.lang.Object
- - Altibase.jdbc.driver.cm.CmResult
  - - Altibase.jdbc.driver.cm.CmBlobGetResult

    public class CmBlobGetResult
    extends CmResult

### Constructor Summary

Constructors
Constructor and Description
`CmBlobGetResult()`

### Method Summary

All Methods Instance Methods Concrete Methods
`long` `getLobLength()`
`long` `getLocatorId()`

### Methods inherited from class Altibase.jdbc.driver.cm.CmResult

`getError`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CmBlobGetResult

    public CmBlobGetResult()

### Method Detail

#### getLocatorId

    public long getLocatorId()

#### getLobLength

    public long getLobLength()